/****** PLACE YOUR CUSTOM STYLES HERE ******/

img.max-height-limit{
max-width:200px!important;
    max-height:200px!important;
}


/**Button Awesome**/


p{
    margin-bottom: 12px!important;
    font-weight: 500!important;
	font-size: 14px!important;
    line-height: 1.5em!important;
}

.line-height{
    line-height: 1em!important;
}




.text-primary{
    color:#644a9e !important;
}

.text-purple{
    color:#644a9e !important;
}

.text-blue{
    color:#006ba7 !important;
}

.text-black{
    color:#292929 !important;
}

.text-red{
    color: #C71C1E;
}


.text-yellow{
    color:#f3d02a !important;
}

.text-green{
    color:#15a59f!important;
}

.text-light-blue{
    color:#88d4ef!important;
}

h4.text-light-blue{
    color:#88d4ef!important;}

.bg-light-blue{ 
    
    background-color: #A4D7F4!important;
color: #2E2E2E!important;
}

.bg-mid-blue{ 
    background-color: #5e89b6!important;
	color: #fff!important;
 }

.bg-grey{ 
    background-color: #F5F5F5!important;
    
}

.bg-dark-grey{ 
    background-color: #777!important;
	color: #fff!important;
}

.bg-green{
    background-color: #15a59f!important;
    color: #fff!important;
}

.bg-blue-securely{
    background-color: #15a59f!important;
	color: #fff!important;
}

.bg-yellow{
    background-color: #f3d02a!important;
    color: #2E2E2E!important;
}

.bg-dark-purple{
background-color: #47386a!important;
    color: #FFF!important;
}

.project-border{
border: 2px solid #ccc;
}

.btn-grey{
	background-color:#424242!important;
	color:#fff!important;
	border:none!important;
}

.btn-purple{
	background-color:#644a9e!important;
	color:#fff!important;
	border:none!important;
}
.btn-red{
	background-color: #C71C1E;
	color:#fff!important;
	border:none!important;
}
.btn-blue{
	background-color: #5e89b6;
	color:#fff!important;
	border:none!important;
}
.btn-green{
	background-color: #15a59f;
	color:#fff!important;
	border:none!important;
}

.btn-yellow{
    background-color: #f3d02a!important;
    color: #292929!important;
    border:none;
}

.btn-yellow a {
   
    color: #292929!important;
    
}


h4.yellow-type{
    color:#f3d02a!important;
    background-color: rgba(47, 43, 23,0.5)!important;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right:5px;
}

.menu li a {
  font-size: 11px;
  text-transform: none;
  font-weight: 700;
  letter-spacing: 1px;
  color: #292929;
  opacity: 0.7;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  max-width: 100%;
  white-space: normal;
}

nav li{
       
    color: #A8F3FF!important;
    
        
    }

ul.big-type li{
	font-family: 'Roboto Condensed','Raleway',"Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size:24px;
	font-weight: 700!important;
        line-height: 40px;
	color: #1C1C1C;
        
    }


nav a:hover{
       
    color:#A8F3FF;
    
        
    }

.bg-dark-trans{
	background-color:rgba(0, 0, 0, 0.3)!important;
	color:#fff!important;
	padding:16px;

}

.bg-white-trans{
	background-color:rgba(255, 255, 255, 0.6)!important;
	color:#292929!important;
	padding:16px;

}
/******Large Devices*****/

.background-image-products{
 background-image:url(../img/generic-home.jpg);
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center top;
  margin-top:0;
  display: block;
  max-width: auto;
  max-height: auto;
}
   
.background-image-s4i-main{
 background-image:url(../img/s4i/s4i-main-large.jpg);
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center top;
  margin-top:0;
  display: block;
  max-width: auto;
  max-height: auto;
}
    
    .background-image-sfl-main{
  background-image:url(../img/sfl/sfl-main-large.jpg);
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center top;
  margin-top:0;
  display: block;
  max-width: auto;
  max-height: auto;
} 

@media screen and (min-width: 1200px) {
  .background-image-sfl-main{
  background-image:url(../img/sfl/sfl-main-large.jpg)!important;
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center top;
  margin-top:0;
  display: block;
  max-width: auto;
  max-height: auto;
    }
    
    .background-image-s4i-main{
 background-image:url(../img/s4i/s4i-main-large.jpg)!important;
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center top;
  margin-top:0;
  display: block;
  max-width: auto;
  max-height: auto;
}
    
}


/******Normal Devices*****/
@media screen and (max-width: 1190px) {
   /*****
.background-image-sfl-main{
  background-image:url(../img/sfl/sfl-main.jpg)!important;
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center top;
  margin-top:0;
  display: block;
  max-width: auto;
  max-height: auto;

    }
	*****/
    
    .background-image-s4i-main{
 background-image:url(../img/s4i/s4i-main-standard.jpg)!important;
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center top;
  margin-top:0;
  display: block;
  max-width: auto;
  max-height: auto;
}
    
 


/******Mobile Portrait Devices*****/
@media screen and (max-width: 414px) {
	
	section{
		
 
    padding: 20px 0;
  
	}
  
    .background-image-s4i-main{
 background-image:url(../img/s4i/s4i-main-mobile.jpg)!important;
  background-size: cover;
  background-repeat:no-repeat;
  background-position: center top;
  margin-top:0;
  display: block;
  max-width: auto;
  max-height: auto;
}
    
    ul.lead li{
        font-size:14px;
        line-height: 1.4em;
        
    }
    
    ul.lead{
        padding-left:20px;
        
    }
}

.pr24{
    padding-right:40px;
    
}

.pl24{
    padding-left:40px;
    
}

.margin-zero{
    margin-bottom: 0px!important;
}
	
	
	h3{font-size:18px!important;
		line-height: 1.2em!important;
	 }
}